@charset "utf-8";
/* ---- CIT ---- */

footer #tituloCurso h2 {
	font: 13px/24px "Roboto", sans-serif;
	font-weight: 100;
	margin: auto;
}
footer #tituloCurso h2 a {
	font: 13px/24px "Roboto", sans-serif;
	font-weight: 100;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: rgba(255, 255, 255, .75);
}
footer #tituloCurso h2 a:before {
	content: "\f105";
	display: inline-block;
	font-family: FontAwesome;
	font-weight: 700;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 8px;
	margin-right: 5px;
	padding-bottom: 2px;
	vertical-align: middle;
	color: rgba(255, 255, 255, .75);
}

footer .hrCursos, footer #paginatorCurso{
	display: none
}

/* proximos inicios */

.widget-courses-next .curso-lista {
    clear: both;
}
.widget-courses-next .CursoImg, .widget-courses-next .CursoTitulo {
    width: 50%;
    height: auto;
    float: left;
    padding-bottom: 20px;
}
.widget-courses-next .CursoImg img {
    padding-right: 15px;
}
.widget-courses-next .CursoTitulo h3 {
    font-size: 15px;
    margin: 0;
    margin-bottom: 5px;
}
.widget-courses-next .TipoDeCurso {
    line-height: normal;
}
.widget-courses-next #TGMCursoListadoProximoInicioCiudad, .widget-courses-next .TresGMCursoTipoTipoCursoFechas h4 {
    display: none !important;
}
.widget-courses-next {
    margin-bottom: 20px;
}